<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.style3 {color: #446C0E}
.style1 {color: #FFFFFF}
.style4 {color: #FFFFFF; font-size: 16px; }
.style5 {
	color: #F8F8F8;
	font-weight: bold;
}
-->
</style>
</head>
<body>
<div id="header">
	<div id="logo">
		<h1><a href="<?php bloginfo('url'); ?>">
		  <?php bloginfo('name'); ?>
		</a></h1>
		<h2><span class="description">
		  <?php bloginfo('description'); ?>
		</span></h2>
	</div>
	<div id="menu">
		<ul>
			<li class="active"><a href="<?php bloginfo('url'); ?>">
          <?php _e("Home","thunder"); ?>
          </a></li>
			<li><?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?></li>

		</ul>
	</div>
</div>
<div id="content">
	<div id="colOne">
		<h2><span class="style3">
		  <?php $x=0; if (have_posts()) : ?>
        <?php while (have_posts()) : the_post(); ?>
        </span></h2>
		<h3><span class="style3"><a href="<?php the_permalink() ?>">
          <?php the_title(); ?>
	  </a></span></h3>
		<p><span class="text">
		  <?php the_content(__('continuar...','thunder')); ?>
		</span></p>
		<div class="credits">
			<p class="file"><small><span class="date">
			  <?php the_time('l ~ F m, Y') ?>
			</span>  by 
			  <?php the_author(); ?>
			</small></p>
			<p class="posted">Posted in <a href="#"></a> <span class="file">
			  <?php the_category(',') ?>
			</span>| <a href="#"><small><a href="#">
			<?php comments_popup_link(__('No Comments','thunder'), __('1 Comment','thunder'), __('% Comments','thunder')); ?>
			</a></small></a></p>
	  </div>
		<h3><span class="style1">
        <?php endwhile; ?>
        </span></h3>
		<h3><span class="style1">
          <?php else : ?>
        </span> </h3>
		<h3 class="center style1">
          <?php _e("Not Found","thunder"); ?>
        </h3>
		<p class="center style1">
          <?php _e("Sorry, but you are looking for something that isn't here.","thunder"); ?>
        </p>
		<p class="style1">&nbsp;</p>
		<p class="style4">
          <?php endif; ?>
          <?php if (is_single()) : ?>
          <?php comments_template(); ?>
          <?php endif; ?>
        </p>
		<div><span class="alignright"><span class="alignleft">
        <?php next_posts_link(__('&laquo; older posts','thunder')) ?>
        </span>
            <?php previous_posts_link(__('next posts &raquo;','thunder')) ?>
        </span></div>
  </div><?php get_sidebar(); ?>
</div>
<div id="footer">
	<p>
	  <?php get_footer(); ?>
	</p>
</div>
</body>
</html>
